<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.device.mgt.analytics" label="WSO2 Carbon - Device Management Server Feature" provider-name="%providerName" version="3.1.39">
  <description>This feature contains bundles related to device analytics data publisher and ws proxy</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="org.wso2.carbon.device.mgt.analytics.data.publisher" unpack="false" version="3.1.39"/>
  <require>
    <import match="equivalent" plugin="org.wso2.carbon.registry.indexing" version="4.6.28"/>
    <import match="equivalent" plugin="org.wso2.carbon.registry.common" version="4.6.28"/>
    <import feature="org.wso2.carbon.core.server" match="equivalent" version="4.4.26"/>
  </require>
</feature>
